.jconfirm-box
{
    border-radius: 20px !important;
}
.title-dialog-sa
{
    color: #4D4D4D !important;
}
.jconfirm-content
{
    text-align: center !important;
    font-weight: bold;
}
.jconfirm-title-c
{
    text-align: center !important;
}
.img-home
{
    width: 100%;
    height: auto;
}
.login-img
{
    width: 90%;
    margin-top: 10px;
    margin-bottom: 20px;
}
.login-img-modal
{
    width: 100%;
    margin-top: 5px;
    margin-bottom: 5px;
}

.login-nube
{
    margin-top: 0px;
    border: 1px #e0e0e0 solid;
    border-radius: 30px;
    -webkit-box-shadow: 0px 10px 10px 0px rgba(156,156,156,1);
    -moz-box-shadow: 0px 10px 10px 0px rgba(156,156,156,1);
    box-shadow: 0px 5px 10px -5px rgba(156,156,156,1);
    padding: 30px;
    background-color: #fff;
    font-size: small;
    color: #000000;
}

.login-central
{
    margin-left: 20px;
    margin-right: 20px;
}

.menu-logo
{
    height: 50px;
}
.menu-barra
{
    height: 80px !important;
}
.menu-barra-cel
{
    height: 70px !important;
}
.menu-link
{
    cursor: pointer;
}
.miga-link
{
    cursor: pointer;
}
.miga-link:hover
{
    text-decoration: underline;
}

.menu-link-opcion
{
    cursor: pointer;
    font-size: 15px;
    border-radius: 5px
}
.menu-link-opcion:hover
{
    background-color: #fff !important; 
    color: #000 !important;
    font-style: revert;
    font-weight: 500;
}

.registro-nube
{
    margin-top: 10px;
    border: 1px #E6E6E6 solid;
    border-radius: 10px;
    
    -webkit-box-shadow: 0px 5px 10px 0px rgba(230,230,230,1);
    -moz-box-shadow: 0px 5px 10px 0px rgba(230,230,230,1);
    box-shadow: 0px 5px 10px 0px rgba(230,230,230,1);

    padding: 20px;
}

.registro-form
{
    padding: 5px;
}
.registro-campo
{
    margin-top: 10px;
}


.proceso-card
{
    padding: 10px !important;
    padding-left: 30px;
    min-height: 240px;
}
.factura-card
{
    padding: 10px !important;
    padding-left: 30px;
    min-height: 120px;
}
.proceso-card-mas
{
    padding: 10px !important;
    padding-left: 30px;
    min-height: 150px;
}
.cotiza-boton
{
    padding: 15px;
}
.tabla-requi
{
    font-size: 11px;
}
th
{
    text-align: center !important;
}
.tabla-link
{
    cursor: pointer;
    font-size: 13px;
}
.detalle-proceso
{
    font-size: 12px;
    line-height: 1.0;
}
.detalle-aplica
{
    font-size: 14px;
    line-height: 1.0;
}
.link-masivo
{
    cursor: pointer;
    font-size: 15px;
}
.btn-elimina-masivo
{
    cursor: pointer;
    font-size: 18px;
    margin-left: 8px;
    margin-right: 8px;
}
.msg-logo
{
    height: 70px;
    width: auto;
}

.my-5 {
    margin-top: 3rem!important;
    margin-bottom: 3rem!important;
    padding-left: 5%;
}

.tendency-card-footer{
    background-color: #3f3f3e;
    padding-bottom: 14px;
    padding-top: 0;
    font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
    font-size: smaller;
    color: white;
    padding-top: 10px;
    border-top-left-radius: 20px !important;
    font-weight: bold;
     box-shadow: 0 8px 4px -6px #888;
}
.tendency-card-header{
    background-color: #3f3f3e;
    padding-bottom: 5px;
    font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
    font-size: 11px;
    color: white;
    padding-top: 10px;
    border-radius: 20px !important;
    font-weight: bold;
    text-align: center;
    box-shadow: 0 8px 4px -6px #888;
}

.cards {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin: 0;
    padding: 0;
    align-content: center;
    flex-wrap: wrap;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.cards_item {
  display: flex;
  padding: 1rem;
}  

.card {
  --bs-card-spacer-y: 0rem;
  --bs-card-spacer-x: 1rem;
  background-color: white;
  border-radius: 0.25rem;
  box-shadow: 0 20px 40px -14px rgba(0, 0, 0, 0.25);
  display: flex;
  flex-direction: column;
  overflow: hidden;
}

.text-experiencia {
    width: 99%;
    text-align: right;
}

.tenden-footer-border{
    background-color: #f3f7f8 !important;
    border-color: #708593 !important;
    border-bottom-width: medium !important;
    color: #0a0a0a !important;
    font-family: sans-serif;
}

.tenden-footer-plan-tittle{
    border-color: transparent;
    background-color: #f3f7f8 !important;
    color: #3f3f3e !important;
    font-family: unset;
    text-align: left;
    font-weight: bold;
    padding-bottom: 18px !important;
}
.tenden-footer-plan{
    Background-color: #3f3f3e !important;
    color: #f3f7f8 !important;
    font-family: sans-serif;
    border-radius: 20px !important;
    border-color: transparent;
    padding: 3px !important;
    padding-left: 15px !important;
}

.dot {
    height: 25px;
    width: 25px;
    background-color: #01a6dd;
    border-radius: 50%;
    display: inline-block;
}

.checkmark {
    display: inline-block;
    transform: rotate(43deg);
    height: 20px;
    width: 15px;
    border-bottom: 5px solid #3f3f3e;
    border-right: 5px solid #3f3f3e;
    margin-right: 5px;
    max-width: 12px;
    max-height: 20px;
}

.img-footer {
    max-width: 30%;
    max-height: 80%;
    top: -40px;
    position: relative;
}

.card-header-plan{
    padding-left: 10px;
    font-family: revert;
    font-size: 18px;
    color: white;
    font-weight: 500;
}

.screen-plan {
    margin-top: 3rem!important;
    margin-bottom: 3rem!important;
    padding-left: 3%;
}

.cards_item_plan {
    width: 19.3333%;
    height: min-content;
    display: flex;
    padding: 1rem;
}

.p-plan{
    margin-top: 0px;
    margin-bottom: -2px;
    padding-left: 0px;
}

.btn-tenden {
    color: #ffffff;
    padding: 0.6rem;
    font-size: 15px;
    text-transform: uppercase;
    border-radius: 25px;
    font-weight: 600;
    border: 1px solid rgba(255, 255, 255, 0.2);
    background: #000000;
}

.btn-tenden:hover {
    background-color: #3f3f3e !important;
    color: #ffffff !important;
}

.carousel .carousel-control-prev-icon {
    /* change fill="currentColor" to %23fff to make it white  */
    background-image: url('../img/previous-next-icon.jpg');
    transform: scaleX(-1);
}

.carousel .carousel-control-next-icon {
    /* change fill="currentColor" to %23fff to make it white  */
    background-image: url('../img/previous-next-icon.jpg');
}


.carousel-control-next-icon, .carousel-control-prev-icon {
    /* Use to adjust size of icons */
    width: 3rem;
    height: 3rem;
}

.div-nube
{
    margin-top: 0px;
    border: 1px #e0e0e0 solid;
    border-radius: 40px;
    -webkit-box-shadow: 0px 10px 10px 0px rgba(156,156,156,1);
    -moz-box-shadow: 0px 10px 10px 0px rgba(156,156,156,1);
    box-shadow: 0px 3px 15px 0px rgba(156,156,156,1);
    padding: 30px;
    background-color: #fff;
    margin-bottom: 110px;
    height: min-content;
}

.card-nube {
    max-width: 80%;
    max-height: 80%;
    top: 35px;
    position: relative;
    left: 100px;
}

.card-nube-cell {
    Background-color: #3f3f3e !important;
    color: #f3f7f8 !important;
    font-family: inherit;
    border-radius: 50px;
    border-color: transparent;
    padding: 10px !important;
    padding-left: 80px !important;
    padding-top: 10px !important;
    font-weight: 600;
    text-align: center;
}

.card-nube-image {
    position: absolute;
    top: -50px;
    left: -50px;
    border: solid;
    width: 175px;
}

.card-nube-image-2 {
position: absolute;
top: -60px;
left: -2px;
border: solid;
width: 140px;
}

.nb{
    width: 43rem;
    height: auto;
}

.table-nube-caption{
    width: 90%;
    height: min-content;
}

.p-nube{
    text-align: justify;
    padding-left: 35%;
    padding-top: 1%;
    font-size: small;
    color: #000000;
}

.p-nube-2{
    text-align: justify;
    padding-top: 5%;
    font-size: small;
    color: #000000;
}

.card-testi{
    width: 195px !important;
    left: -50px !important;
}

.p-nube {
    padding-top: 5% !important;
}
.p-nube-2 {
    padding-top: 5% !important;
}

.p-redes{
    padding-top: 0% !important;
    position: relative;
    top: -190px;
    left: 55px;
    font-size: small;
}


.nb-nb {
    width: 43rem;
    height: auto;
    margin-bottom: -100px;
}

.btn-tenden-contact {
    color: #ffffff;
    padding: 0;
    border-radius: 25px;
    border: 1px solid rgba(255, 255, 255, 0.2);
    background: #000000;
}

.btn-tenden-contact:hover {
    background-color: #3f3f3e;
    color: #ffffff;
}

.tenden-frecuency {
    display: block;
    Background-color: #ffffff !important;
    border: 2px solid #3f3f3e !important;
    border-radius: 20px;
    padding: 3px !important;
    padding-left: 15px !important;
    text-align: left;
}

.ct-1{
    max-width: 65rem;
}

.main-container{
    margin: 20px auto;
    overflow: hidden;
}

.ns-1{
    max-width: 60rem;
}

.ns-2{
    width: 30%;
    float: left;
    margin: 1%;
    height: auto;
    background-color: #3f3f3e;
}

.ns-6{
    width: 40%;
    float: left;
    margin: 1%;
    height: auto;
    background-color: #3f3f3e;
}

.ns-5{
    width: 50%;
    float: left;
    margin: 1%;
    height: auto;
    background-color: #3f3f3e;
}

.nube-td-1{
    text-align: justify;
    font-size: 11px;
    border-color: #3f3f3e;
    background-color: #3f3f3e;
    color: white;
    position: relative;
    left: -30px;
    font-weight: 600;
}

.nube-td-2{
    text-align: justify;
    font-size: 10px;
    border-color: #3f3f3e;
    background-color: #3f3f3e;
    color: white;
    position: relative;
    left: -30px;
    font-weight: 600;
}

.img-menu{
    max-width: 31%;
    height: 72px;
    position: absolute;
    left: 948px;
    top: 0px;
}

.img-rotate-1 {
    max-width: 35%;
    height: max-content;
    position: relative;
    top: -240px;
    left: -100px;
    transform: rotate(-25deg);
}

/*rt en -75 si se tiene la imagen en el menu*/
.rt{
    left: -75px;
}

.tenden-porque{
    padding-left: 10.5rem!important; 
    display: flex;
}

.tenden-contacto{
    padding-left: 3.5rem!important; 
    display: flex;
}

.text-nuestros-modulos{
    font-size: smaller; 
    color: #000000; 
    position: relative; 
    left: -90px;
}

.nm-1{
    padding-top: 280px !important;
}

.img-modulos-3{
    position: relative; 
    top: 265px;
}

.nm-2{
    margin-bottom: -340px; 
    text-align: center;
}

.nn{
    max-width: 40%;
}

@media screen and (min-width: 780px) {
    .cards_item {
        width: 19.3333%;
        height: min-content;
    }
    .img-registro {
        height: 160px;
        width: auto;
        margin-bottom: 30px;
    }
    
}

@media screen and (max-width: 767px) {

    .rt{
        left: 0px;
    }
    
    .img-codigo
    {
        width: 100%;
    }
    
    .img-menu{
        display: none;
    }

    .img-rotate-1 {
        display: none;
    }

    .img-rotate-2 {
        display: none;
    }
 
    .img-modulos-3{
        display: none;
    }

    .text-nuestros-modulos{
        font-size: smaller;
        color: #000000;
        left: 0px;
        margin-bottom: 30px;
        padding-top: 30px;
        padding-left: 50px;
        width: 90% !important;
    }
    
    .nm-2{
        margin-bottom: -310px;
        text-align: center;
    }
    
    .nn{
        max-width: 75%;
    }

    .nm-3{
        width: 33%;
    }
    
    .nm-4{
        width: 55%;
    }

    .tenden-porque{
        padding-left: 0rem!important;
        display: contents;
    }
    .tenden-contacto{
        padding-left: 0rem!important;
        display: contents;
    }

    .cards_item {
        width: 48.3333%;
        height: min-content;
    }

    .img-registro {
        height: 100px;
        width: auto;
        margin-bottom: 30px;
    }

    .text-experiencia {
        width: 99%;
        text-align: justify;
        font-size: smaller;
    }

    .img-footer {
        max-width: 80%;
        max-height: 80%;
        top: -25px;
        position: relative;
    }
    .screen-plan {
        margin-top: 3rem!important;
        margin-bottom: 3rem!important;
        padding-left: 0%;
    }

    .cards_item_plan {
        width: 100%;
        height: auto;
        display: flex;
        padding: 2rem;
    }

    .p-plan{
        margin-top: 0px;
        margin-bottom: -2px;
        padding-left: 0px;
        text-align: center;
    }

    .card-header-plan{
        padding-left: 0px !important;
    }

    .card{
        width: 100% !important;
    }

    .nb{
        width: 18rem;
        height: auto;
    }

    .card-nube {
        max-width: 80%;
        max-height: 80%;
        top: 40px;
        position: relative;
        left: 90px;
    }

    .p-nube {
        text-align: justify;
        padding-left: 0%;
        padding-top: 10%;
        font-size: small;
        color: #000000;
    }
    .p-nube-2 {
        text-align: justify;
        padding-left: 0%;
        padding-top: 10%;
        font-size: small;
        color: #000000;
    }

    .card-nube-image {
        position: absolute;
        top: -50px;
        left: -75px;
        border: solid;
        width: 145px;
    }
    .card-nube-image-2 {
        position: absolute;
        top: -55px;
        left: -75px;
        border: solid;
        width: 140px;
    }
    


    .card-nube-cell {
        padding-left: 65px !important;
    }

    .table-nube-caption{
        width: 80%;
        height: min-content;
    }

    .card-nube-image {
        position: absolute;
        top: -50px;
        left: -75px !important;
        border: solid;
        width: 140px !important;
    }
    .card-nube-image-2 {
        position: absolute;
        top: -50px;
        left: -75px !important;
        border: solid;
        width: 140px !important;
    }

    .p-nube {
        padding-top: 25% !important;
    }

    .p-nube-2 {
        padding-top: 19% !important;
    }

    .p-redes{
        display: none;
    }

    .nb-nb{
        width: 18rem;
        height: auto;
        margin-bottom: 0px !important;
    }

    .ct-1{
        max-width: 20rem;
    }
    .ns-1{
        max-width: 20rem;
    }
    .ns-6{
        width: 85%;
    }

    .ns-5{
        width: 85%;
    }

    .ns-2{
        width: 85%;
    }

    .nube-td-1{
        font-size: 12px;
    }

    .nube-td-2{
        font-size: 12px;
    }

}
